@charset "utf-8";
body,
h1,h2,h3,h4,h5,h6,
div,ul,ol,dl,dt,dd,
table,th,form,blockquote,
address,pre,address,
q,em {
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 100%;
	font-weight: normal;
	font-style: normal;
}
/*p {
	margin:15px;
}*/
fieldset,img {
	border: none;
	margin:0;
	padding:0;
	font-size: 100px;
}
caption,th {text-align:left;}
ul li {
	list-style-type:none;
}

li a{
	display:block;
}


/*fonts*/
body{font:14px arial,helvetica,clean,sans-serif;*font-size:small;*font:x-small;}
table {font-size:inherit;font:100%;
text-align:left;}
select, input, textarea {font:99% arial,helvetica,clean,sans-serif;}
pre, code {font:115% monospace;*font-size:100%;}
a:link {text-decoration: none;
 color:#007eff;}
a:visited {text-decoration: none;
 color:#007eff;}
a:hover {text-decoration: underline;
 color:#007eff;}
a:active {text-decoration: none;
 color:#007eff;}
 /*
em {visibility: hidden;font-weight: normal; overflow:hidden;}
*/


* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */ 
/* Hides from IE-mac \*/
.clearfix {
	display: block;
}
/* End hide from IE-mac */

a:hover img {
  filter: alpha(opacity=80);
  -moz-opacity:0.8;
  opacity:0.8;
}

/*layout*/
html{
    height:100%;
	min-height:100%;
}

body {
   text-align: center;/* IE */
   margin:0;
   padding:0;
   height:100%;
   min-height:100%;
}

.FloatEnd {clear:both;}

#header {
   padding:0;
   width:970px;
   height:468px;
   /*height:113px;*/
   display: inline;
}

hr{visibility:hidden;clear:both;}

h1 {
	text-align:left;
	margin-top:10px;
	width:970px;
	margin:10px auto;
}

#contents {
	width:970px;
	margin-left:auto;
	margin-right:auto;
	background:url(../img-layout/con_bg.gif);
	background-repeat:repeat-y;
}
#nav {
	width:960px;
	margin-left:5px;
	margin-bottom:25px;
	float:left;
}
 #nav ul li {
	 float:left;
 }

#left {
	width:250px;
	height:100%;
	float:left;
	margin-right:15px;
	margin-left:5px;
}
 #left ul li {
	 margin-bottom:10px;
	 margin-left:5px;
 }


#left01 {
	width:242px;
	float:left;
	margin-right:15px;
	margin-left:5px;
	text-align:center;
	border:1px solid #a4a4a4;
}

.left02 {
	width:242px;
	float:left;
	margin:20px 5px 15px 5px;
	padding-bottom:10px;
	text-align:left;
	border:1px solid #a4a4a4;
	background:#e6edff;
}
 .left02 ul {
	 margin:30px 0 15px 50px;
 }
  .left02 ul li {
	  list-style-image:url(../img-layout/left_li.gif);
	  border-bottom:1px dashed #CCCCCC;
  }
   .left02 ul li a:link {
	   color:#333;
	   text-decoration:none;
   }
   .left02 ul li a:visited {
	   color:#333;
	   text-decoration:none;
   }
   .left02 ul li a:hover {
	   color:#333;
	   text-decoration:underline;
   }
   .left02 ul li a:active {
	   color:#333;
	   text-decoration:none;
   }

.left_mail {
	 margin-bottom:50px;
	 margin-left:5px;
}   

#left03 {
	width:242px;
	float:left;
	margin:0 15px 15px 5px;
	padding-bottom:10px;
	text-align:left;
	border:1px solid #a4a4a4;
	background:#e6edff;
}
.left03_txt {
	margin:15px 0 15px 5px;
}
.left_shop {
	 margin-left:5px;
}


#right h2 {
	font-size: 20px;	/*�����T�C�Y*/
	background-image: url(../img-layout/title_h22.png);	/*�w�i�摜*/
	background-position: left top;
	color: #0033CC;	/*�����F*/
	padding: 10px 20px;
	width:650px;
}

#right h3 {
	font-size: 20px;	/*�����T�C�Y*/
	background-image: url(../img-layout/title_h3.png);	/*�w�i�摜*/
	background-position: left top;
	color: #0090FA;	/*�����F*/
	padding: 10px 20px;
}

.right_txt {
	margin:0 70px 50px 70px;
	line-height:25px;
}
.right_txt_strong {
	font-size:20px;
	font-weight:bold;
}
.right_tel {
	margin-left:10px;
}

.right_voice {
	margin:0 0 0 0;
	width:690px;
	float:left;
}
.right_voice_img {
	float:left;
	width:250px;
	margin:0 0 0 10px;
	display:inline;
}
.right_voice_txt {
	float:left;
	width:400px;
	min-height:254px;
	margin:0 0 0 10px;
	display:inline;
	line-height: 140%;
}

.sample {
	width:675px;
	height:300px;
	float:left;
	margin-top:30px;
	display: inline;
}

#right {
	width:695px;
	text-align:left;
	float:left;
}

#index_con {
	width:670px;
	min-height:353px;
	margin-top:30px;
	background:url(../img/maintxt.jpg);
	background-repeat:no-repeat;
	text-align:left;
}

#index_con_txt01 {
	width:454px;
	height:206px;
	margin-left:10px;
	line-height:20px;
	float:right;
}

#index_con_txt02 {
	width:430px;
	margin-left:10px;
	margin-top:10px;
	line-height:20px;
	float:left;
}

#index_con_txt03 {
	width:670px;
	float:right;
	text-align:right;
}

#con {
	width:670px;
	margin-top:30px;
	text-align:left;
}

.info_con {
	line-height:25px;
	margin-top:20px;
	width:670px;
}

.con_txt {
	text-align:left;
	line-height:25px;
}

.con_txt_r {
	text-align:right;
	width:670px;
	margin-bottom:20px;
}


/*footer*/
#footer {
	width:960px;
	height:50px;
	margin-left:5px;
	clear:both;
	text-align:center;
	background:#4c7dbf;
	padding-top:15px;
	color:#FFF;
}.cel_line_gray {
	border: thin solid #CCCCCC;
}
.box_yohaku5 {
	padding: 5px;
}
.text14_150 {
	font-size: 14px;
	line-height: 150%;
}
.box_yohaku15 {
	padding: 15px;
	line-height: 130%;
}
.koe_text14_140 {
	font-size: 14px;
	line-height: 140%;
	padding: 10px;
	text-align: left;
	float: left;
	text-indent: 15px;
	border-bottom-color: #99CCFF;
}
.line_koe_box_blue {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #99CCFF;
}
.indent_text_14_130 {
	font-size: 14px;
	line-height: 130%;
	text-align: left;
	padding-left: 20px;
	padding-right: 20px;
}
.indent_text_14_130_2 {
	font-size: 14px;
	line-height: 130%;
	text-align: left;
	padding-left: 40px;
	padding-right: 40px;
}
.boxline_orange {
	border: medium solid #FFCC66;
}
